#English strings go here for Rails i18n
fi:
  plugin_nepenthes_captcha:
    name: "Nepenthes ReCaptcha"
    description: "This module provides recaptcha checks during login."
  captcha:
    label_captcha: "CAPTCHA"
    button_please_wait: 'Please wait ...'
    verify_account: "Verify your account"
    error_captcha: "Your account could not be verified. Please contact an administrator."
    settings:
      website_key: 'Website key'
      response_limit: 'Response limit for HCaptcha'
      response_limit_text: 'The maximum number of characters to treat the HCaptcha response as valid.'
      website_key_text: 'Enter the website key you created on the reCAPTCHA admin console for this domain.'
      secret_key: 'Salainen avain'
      secret_key_text: 'Enter the secret key you created on the reCAPTCHA admin console.'
      type: 'Use reCAPTCHA'
      type_disabled: 'Disable reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      type_hcaptcha: 'HCaptcha'
      recaptcha_description_html: >
        reCAPTCHA is a free service by Google that can be enabled for your Nepenthes instance. If enabled, a captcha form will be rendered upon login for all users that have not verified a captcha yet. <br/> Please see the following link for more details on reCAPTCHA and their versions, and how to create the website and secret keys: %{recaptcha_link} <br/> HCaptcha is a Google-free alternative that you can use if you do not want to use reCAPTCHA. See this link for more information: %{hcaptcha_link}
